<template>
    <div id="app">
        <h1>Hello to the new App</h1>
        <HelloWorld msg="Welcome to Your Vue.js App" />
    </div>
</template>

<script>
import HelloWorld from './components/HelloWorld.vue';

export default {
    components: {
        HelloWorld
    }
};
</script>

<style></style>
